[SRU] newton stable releases

Bug #1645772 reported by David Della Vecchia on 2016-11-29
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Newton
Undecided
Unassigned
aodh (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
ironic (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
ironic-inspector (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Declined for Xenial by Corey Bryant
Yakkety
Undecided
Unassigned

Bug Description

Stable release updates for the following packages to support OpenStack Newton:

aodh 3.0.1
cinder 9.1.0
heat 7.0.1
horizon 10.0.1
ironic 6.2.2
ironic-inspector 4.2.1
neutron 9.1.1
nova 14.0.2

Changed in aodh (Ubuntu):
status: New → Invalid
Changed in cinder (Ubuntu):
status: New → Invalid
Changed in heat (Ubuntu):
status: New → Invalid
Changed in horizon (Ubuntu):
status: New → Invalid
Changed in ironic (Ubuntu):
status: New → Invalid
Changed in ironic-inspector (Ubuntu):
status: New → Invalid
Changed in mistral (Ubuntu):
status: New → Invalid
Changed in neutron (Ubuntu):
status: New → Invalid
Changed in neutron-lbaas (Ubuntu):
status: New → Invalid
no longer affects: neutron
description: updated
Changed in nova (Ubuntu):
status: New → Invalid
no longer affects: mistral (Ubuntu)
no longer affects: mistral (Ubuntu Yakkety)
Corey Bryant (corey.bryant) wrote :

Dropped neutron-lbaas as it's a no-op.

no longer affects: neutron-lbaas (Ubuntu Yakkety)
no longer affects: neutron-lbaas (Ubuntu)
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ironic-inspector - 4.2.1-0ubuntu1

---------------
ironic-inspector (4.2.1-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream point release (LP: #1645772).
  * d/p/*: Rebased.

 -- Corey Bryant <email address hidden> Thu, 01 Dec 2016 12:34:12 -0500

Changed in ironic-inspector (Ubuntu):
status: Invalid → Fix Released
Brian Murray (brian-murray) wrote :

aodh 3.0.1 isn't in zesty yet, so not accepting that into yakkety.

Hello David, or anyone else affected,

Accepted cinder into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/cinder/2:9.1.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Yakkety):
status: New → Fix Committed
tags: added: verification-needed
Changed in heat (Ubuntu Yakkety):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted heat into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:7.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted horizon into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/horizon/3:10.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Yakkety):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

ironic is also not yet in yakkety.

Brian Murray (brian-murray) wrote :

I mean that the version of ironic being SRU'ed for yakkety is greater than the one in zesty.

Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted ironic-inspector into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ironic-inspector/4.2.1-0ubuntu0.16.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ironic-inspector (Ubuntu Yakkety):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 3.0.1-0ubuntu1

---------------
aodh (3.0.1-0ubuntu1) zesty; urgency=medium

  * New upstream stable point release for OpenStack Newton (LP: #1645772).

 -- David Della Vecchia <email address hidden> Tue, 29 Nov 2016 14:24:50 -0500

Changed in aodh (Ubuntu):
status: Invalid → Fix Released
James Page (james-page) wrote :

Hello David, or anyone else affected,

Accepted cinder into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-newton-needed
James Page (james-page) wrote :

Hello David, or anyone else affected,

Accepted heat into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello David, or anyone else affected,

Accepted horizon into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello David, or anyone else affected,

Accepted ironic-inspector into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted aodh into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/aodh/3.0.1-0ubuntu0.16.10.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in aodh (Ubuntu Yakkety):
status: New → Fix Committed
James Page (james-page) wrote :

Hello David, or anyone else affected,

Accepted aodh into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Brian Murray (brian-murray) wrote :

ironic 6.2.2 still isn't in Zesty, setting the Yakkety task to Incomplete to reflect that.

Changed in ironic (Ubuntu Yakkety):
status: New → Incomplete
Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted nova into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:14.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in nova (Ubuntu Yakkety):
status: New → Fix Committed
Ryan Beisner (1chb1n) on 2017-01-05
Changed in cloud-archive:
status: New → Fix Committed
tags: added: verification-done verification-newton-done
removed: verification-needed verification-newton-needed
tags: added: verification-needed verification-newton-needed
removed: verification-done verification-newton-done
tags: added: verification-doneverification-newton-done
removed: verification-needed verification-newton-needed
tags: added: verification-done verification-newton-done
removed: verification-doneverification-newton-done
Brian Murray (brian-murray) wrote :

Hello David, or anyone else affected,

Accepted neutron into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:9.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron (Ubuntu Yakkety):
status: New → Fix Committed
tags: removed: verification-done
tags: added: verification-needed
Robie Basak (racb) wrote :

$ sru-review -s yakkety ironic
Accept the package into -proposed? [yN]
REJECT the package from -proposed? [yN] y
Please give a reason for the rejection.
Not fixed in development release (1:6.2.1-0ubuntu1 vs. 1:6.2.2-0ubuntu1)
Rejected

James Page (james-page) wrote :

This bug was fixed in the package ironic-inspector - 4.2.1-0ubuntu1~cloud0
---------------

 ironic-inspector (4.2.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ironic-inspector (4.2.1-0ubuntu1) zesty; urgency=medium
 .
   [ Corey Bryant ]
   * d/gbp.conf: Update gbp configuration file.
   * d/control: Update Vcs-* links and maintainers.
 .
   [ David Della Vecchia ]
   * New upstream point release (LP: #1645772).
   * d/p/*: Rebased.

Changed in cloud-archive:
status: Fix Committed → Fix Released
Ryan Beisner (1chb1n) wrote :

Hello David, or anyone else affected,

Accepted neutron into newton-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:newton-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-newton-needed to verification-newton-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-newton-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-newton-needed
removed: verification-newton-done
Corey Bryant (corey.bryant) wrote :

This has been verified successfully.

tags: added: verification-done verification-newton-done
removed: verification-needed verification-newton-needed
Chris Halse Rogers (raof) wrote :

It looks like this is missing an upload of ironic to yakkety? The version of ironic in zesty is (finally!) greater than 6.2.2, so ironic can be accepted to yakkety now.

Felipe Reyes (freyes) wrote :

Any updates on neutron 9.1.1?, neutron 9.2.0 (newton) was already released https://docs.openstack.org/releasenotes/neutron/newton.html

tags: added: sts
Robie Basak (racb) wrote :

@Corey

Please could you detail exactly what was verified, including package versions?

tags: added: verification-needed
removed: verification-done
Corey Bryant (corey.bryant) wrote :

Hi Robie,

For testing we perform regression testing by juju deploying two openstack clouds, one against yakkety-proposed and one against yakkety-updates, and we then run tempest integration smoke tests[1] to verify those deployed clouds, and evaluate any differences in results. [1] https://github.com/openstack/tempest/blob/master/README.rst

Thanks,
Corey

tags: added: verification-done
removed: verification-needed
Corey Bryant (corey.bryant) wrote :

Adding versions tested:

aodh 3.0.1-0ubuntu0.16.10.1
cinder 2:9.1.0-0ubuntu1
heat 1:7.0.1-0ubuntu1
horizon 3:10.0.1-0ubuntu1
ironic-inspector 4.2.1-0ubuntu0.16.10.1
neutron 2:9.1.1-0ubuntu1
nova 2:14.0.2-0ubuntu1

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 2:9.1.0-0ubuntu1

---------------
cinder (2:9.1.0-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1645772).

 -- David Della Vecchia <email address hidden> Tue, 29 Nov 2016 12:56:17 -0500

Changed in cinder (Ubuntu Yakkety):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:7.0.1-0ubuntu1

---------------
heat (1:7.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1645772).
  * d/p/*: Rebased.

 -- David Della Vecchia <email address hidden> Tue, 29 Nov 2016 13:33:44 -0500

Changed in heat (Ubuntu Yakkety):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ironic-inspector - 4.2.1-0ubuntu0.16.10.1

---------------
ironic-inspector (4.2.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ David Della Vecchia ]
  * New upstream point release (LP: #1645772).
  * d/p/*: Rebased.
  * d/gbp.conf: Create stable/newton branch.

 -- Corey Bryant <email address hidden> Thu, 01 Dec 2016 12:34:12 -0500

Changed in ironic-inspector (Ubuntu Yakkety):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package aodh - 3.0.1-0ubuntu0.16.10.1

---------------
aodh (3.0.1-0ubuntu0.16.10.1) yakkety; urgency=medium

  * New upstream stable point release for OpenStack Newton (LP: #1645772).

 -- David Della Vecchia <email address hidden> Tue, 29 Nov 2016 14:24:50 -0500

Changed in aodh (Ubuntu Yakkety):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 3:10.0.1-0ubuntu1

---------------
horizon (3:10.0.1-0ubuntu1) yakkety; urgency=medium

  * New upstream stable release for OpenStack Newton (LP: #1645772).
  * d/p/*: Rebased.

 -- David Della Vecchia <email address hidden> Wed, 30 Nov 2016 10:14:15 -0500

Changed in horizon (Ubuntu Yakkety):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:14.0.2-0ubuntu1

---------------
nova (2:14.0.2-0ubuntu1) yakkety; urgency=medium

  * New upstream point release for OpenStack Newton (LP: #1645772).
  * d/p/libvirt-add-hugepages-support-for-arm64.patch: Rebased.

 -- David Della Vecchia <email address hidden> Fri, 02 Dec 2016 10:46:31 -0500

Changed in nova (Ubuntu Yakkety):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

The verification of the Stable Release Update for aodh has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package aodh - 3.0.1-0ubuntu0.16.10.1~cloud0
---------------

 aodh (3.0.1-0ubuntu0.16.10.1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 aodh (3.0.1-0ubuntu0.16.10.1) yakkety; urgency=medium
 .
   * New upstream stable point release for OpenStack Newton (LP: #1645772).

James Page (james-page) wrote :

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package cinder - 2:9.1.0-0ubuntu1~cloud0
---------------

 cinder (2:9.1.0-0ubuntu1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 cinder (2:9.1.0-0ubuntu1) yakkety; urgency=medium
 .
   * New upstream stable release for OpenStack Newton (LP: #1645772).

James Page (james-page) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package heat - 1:7.0.1-0ubuntu1~cloud0
---------------

 heat (1:7.0.1-0ubuntu1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:7.0.1-0ubuntu1) yakkety; urgency=medium
 .
   * New upstream stable release for OpenStack Newton (LP: #1645772).
   * d/p/*: Rebased.

James Page (james-page) wrote :

The verification of the Stable Release Update for horizon has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package horizon - 3:10.0.1-0ubuntu1~cloud0
---------------

 horizon (3:10.0.1-0ubuntu1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 horizon (3:10.0.1-0ubuntu1) yakkety; urgency=medium
 .
   * New upstream stable release for OpenStack Newton (LP: #1645772).
   * d/p/*: Rebased.

James Page (james-page) wrote :

The verification of the Stable Release Update for ironic-inspector has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package ironic-inspector - 4.2.1-0ubuntu0.16.10.1~cloud0
---------------

 ironic-inspector (4.2.1-0ubuntu0.16.10.1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ironic-inspector (4.2.1-0ubuntu0.16.10.1) yakkety; urgency=medium
 .
   [ Corey Bryant ]
   * d/gbp.conf: Update gbp configuration file.
   * d/control: Update Vcs-* links and maintainers.
 .
   [ David Della Vecchia ]
   * New upstream point release (LP: #1645772).
   * d/p/*: Rebased.
   * d/gbp.conf: Create stable/newton branch.

James Page (james-page) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova - 2:14.0.2-0ubuntu1~cloud0
---------------

 nova (2:14.0.2-0ubuntu1~cloud0) xenial-newton; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 nova (2:14.0.2-0ubuntu1) yakkety; urgency=medium
 .
   * New upstream point release for OpenStack Newton (LP: #1645772).
   * d/p/libvirt-add-hugepages-support-for-arm64.patch: Rebased.

Corey Bryant (corey.bryant) wrote :

neutron 2:9.1.1-0ubuntu1 has a dep8 failure that is fixed in neutron 2:9.2.0-0ubuntu1, which is in the yakkety upload queue.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 2:9.2.0-0ubuntu1

---------------
neutron (2:9.2.0-0ubuntu1) yakkety; urgency=medium

  [ Chuck Short ]
  * d/p/tests-db.patch: Specify a db path for tests.
  * New upstream point release for Openstack Newton (LP: #1664306).
  * d/control: Bump python-pecan version. (LP: #1668578)

  [ Corey Bryant ]
  * d/tests/control: Use needs-recommends to ensure neutron-plugin-ml2 is
    installed.

 -- Corey Bryant <email address hidden> Mon, 06 Mar 2017 10:02:38 -0500

Changed in neutron (Ubuntu Yakkety):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers